# WOKMake_StepOption.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | WOKMake_StepOption { WOKMake_Force, WOKMake_None }
| Status of Step Execution UpToDate : All out Entities are built and UpToDate Success : Entities out of date where processed successfully Incomplete : Available Entities out of date where processed successfully (but some are still missing) Failed : Some of the entities could not be processed. . More...

## Enumeration Type Documentation

enum WOKMake_StepOption

Enumeration values:

  WOKMake_Force |
  WOKMake_None |